﻿

.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }

#content .h_row_content:first-child {
  margin-top:0;
  padding-top:0;
}
.tve-leads-two-step-trigger{cursor:pointer}

.odmor {
	display: inline-block;
	margin-top: 10px;
	margin-right: 20px;
	color: #c24225;
	font-size: 16px;
	text-align: center;
	font-variant: small-caps;
	text-shadow: 1px 1px 2px #fff;
}

.sidebar-home-inner-right a{position:absolute;height:100%;width:100%;display:block;left:0;top:0}

.sidebar-home-inner-right{height:600px;position:absolute;right:auto!important;top:30px;width:300px}

.sticky .sidebar-home-inner-right{position:fixed;top:105px}

.sticky .sidebar-home-inner-left,.sticky .sidebar-home-inner-right{top:135px}
.tb-megamenu-column{padding:10px 0;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.tags { list-style-type: none; margin: 0; padding: 0; height: 113px; }

.tags li { float: left; padding: 0; }

.tags li:first-child { padding-left: 10px; }


.tags-bg { width: 960px; margin: 0 auto; height: 295px; position: relative; z-index: 3;}

.tags-bg h2 { left: 37px; top: 93px; font-weight: 100; margin: 0; position: absolute; color: white; font-size: 60px; color: #112a4c; }

.tags-bg .tags { list-style-type: none; margin: 0; padding-top: 70px; padding-left: 330px; }

.tags-bg .tags li {  padding-left: 90px; font-size: 16px; line-height: 18px; color: #112a4c; }

.tags-bg .tags li strong { font-size: 24px; line-height: 24px; color: #96cd34; display: block; padding-bottom: 8px; padding-top: 12px; font-weight: 900; }

.tags-bg .tags li span { display: block; }


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	 #linky {
		 width: auto;
	 }
